All operations
INVENTORYREQUEST
Creates an item and associates the inspection with the given request.
POST
/api/v2/inventory-request/inspection/assignAuthentication
Choose one supported method for this request.
Parameters
InventoryRequestIDqueryinteger · int32EquipmentIDqueryinteger · int32AssignedInspectionIdqueryinteger · int32Responses
OK
Standard response envelope
isSuccessmessageerrorsdataRead the result from data. When isSuccess is false, errors lists what went wrong. Handling errors
boolean